Wordpress Widget Error on Forms

forms

#1

I’ve noticed when using the CallRail Wordpress Widget that when the “Enable As First Party Script” is checked the form on my websites will not work. Please take a look at the screenshot. Does anyone have a fix? After each update, the box is always reenabled so all my forms will break.


#2

Hi @HookedMarketing,

Apologies that you are experiencing this. Our engineering team is working on resolving the issue as quickly as possible.

In the meantime, if you can uncheck the Enable as First Party Script checkbox in Wordpress, the custom form will render as expected.